@media(min-width: 535px){
.graphic-website-about-team{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/balayage by C_79854.jpg')}
}
@media(min-width: 535px){
.graphic-account-vouchers{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/balayage by C_79854.jpg')}
}
.graphic-website-banner{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/gloss by L_7002.jpg')}
@media(min-width: 535px){
.graphic-book-timeslot{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/bowl cut by C_20431.jpg')}
}
@media(min-width: 535px){
.graphic-book-services{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/blonde waves by C_42205.jpg')}
}
@media(min-width: 535px){
.graphic-website-price-guide{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/blonde waves by C_42205.jpg')}
}
@media(min-width: 535px){
.graphic-account-login{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/balayage by F_59280.jpg')}
}
@media(min-width: 535px){
.graphic-book-date{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/silver balayage by L_97190.jpg')}
}
@media(min-width: 535px){
.graphic-buy-courses{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/summer hair by C_19942.jpg')}
}
@media(min-width: 535px){
.graphic-website-working-hours{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/summer hair by C_19942.jpg')}
}
@media(min-width: 535px){
.graphic-account-edit-details{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/copper by L_79472.jpg')}
}
@media(min-width: 535px){
.graphic-account-home{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/salon_51572.jpg')}
}
@media(min-width: 535px){
.graphic-forgotten-password{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/antique rose by C_43426.jpg')}
}
@media(min-width: 535px){
.graphic-buy-courses-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/pony by C_77900.jpg')}
}
@media(min-width: 535px){
.graphic-account-past-bookings{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/Balayage by L_79705.jpg')}
}
@media(min-width: 535px){
.graphic-register{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/balayage and waves by L_98854.jpg')}
}
@media(min-width: 535px){
.graphic-register-verified{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/barbie pink by L_96006.jpg')}
}
@media(min-width: 535px){
.graphic-book-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/63_94764.jpg')}
}
@media(min-width: 535px){
.graphic-book-about-salon{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/63_94764.jpg')}
}
@media(min-width: 535px){
.graphic-register-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/gents fade by L_79383.jpg')}
}
@media(min-width: 535px){
.graphic-account-bookings{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/blonde curls by L_18842.jpg')}
}
@media(min-width: 535px){
.graphic-buy-vouchers{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/blonde balayage by C_98620.jpg')}
}
@media(min-width: 535px){
.graphic-salon-search{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/Plum  by L_52992.jpg')}
}
@media(min-width: 535px){
.graphic-website-about-salon{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/URB111/themes/waves by F_18386.jpg')}
}
